Subject: Re: Time card issue.
From: "Michael B" <[email-masked]>
To: "Chad Rodriguez" <[email-masked]>
Date: Fri, 26 Sep 2014 15:13:07 -0400

Hello Chad.
The report had her at 38.5 when I ran it.  Angela has since adjusted it and it is now 40 hours.  I can add 1.5 regular hours to her time for the next pay period.  Also, could you send the payroll sheet over for next week?  I may try and get a jump on it this weekend.
Thank you,
Michael B
LLPS

From: Chad Rodriguez 
Sent: Friday, September 26, 2014 2:28 PM
To: [email-masked] 
Cc: Kelly Parker 
Subject: Time card issue.

Mike,

Shaina Johnson called my office today concerned that her check was short 1.5 hours.  I let her know that I would reach out to you to see if there was a mistake.  She mentioned that they were not taught how to log in the system for about an hour and a half on the first day.  Please let me know what you find.

Thank you,

 

Chad Rodriguez

Service Manager

Advance Employment

888-JOB-TEAM

www.advanceteam.com

An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!